View Issue Details

IDProjectCategoryView StatusLast Update
0004680CentOS-5opensslpublic2011-01-10 13:11
ReporterXavier Bachelot Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.5 
Summary0004680: openssl 0.9.8e-12.el5_5.7 is missing the i686 package
DescriptionAs in summary, openssl 0.9.8e-12.el5_5.7 is missing the i686 package.

# yum list openssl
openssl.i686 0.9.8e12.el5_4.6 installed
openssl.x86_64 0.9.8e-12.el5_5.7 installed

This is consistent with what's in the announce mail.
TagsNo tags attached.

Activities

tru

tru

2010-12-15 22:10

administrator   ~0012240

missing file uploading to mirrors
tru

tru

2010-12-17 22:49

administrator   ~0012249

just to for completness, if you already have the openssl.i386 version installed... (mostly CentOS-5 i386 machines) you need something like this to force the i686 replacement:

rpm --justdb --nodeps -e openssl.i386 && yum -y install openssl.i686
toddr

toddr

2011-01-07 00:19

reporter   ~0012295

openssl 0.9.8e-12.el5_5.7 is missing the i686 package from the mirrors again.

'yum -y install openssl' tries to downgrade my i686 version to i386 and fails trying
tru

tru

2011-01-10 13:11

administrator   ~0012324

re-fixed :P

Issue History

Date Modified Username Field Change
2010-12-15 15:34 Xavier Bachelot New Issue
2010-12-15 15:52 tru Status new => assigned
2010-12-15 22:10 tru Note Added: 0012240
2010-12-15 22:10 tru Status assigned => closed
2010-12-15 22:10 tru Resolution open => fixed
2010-12-17 22:49 tru Note Added: 0012249
2011-01-07 00:15 kbsingh@karan.org Status closed => new
2011-01-07 00:19 toddr Note Added: 0012295
2011-01-10 13:11 tru Note Added: 0012324
2011-01-10 13:11 tru Status new => closed